uuid: 0c4fd560-489e-4a87-abb1-d80ff9ca0f5f
langcode: en
status: true
dependencies:
  enforced:
    module:
      - service_request
  module:
    - color_field
    - taxonomy
_core:
  default_config_hash: ArqkuCtTp-HkItoCdBcB6gXMsrGeLsWwzF0E8tGettA
id: taxonomy_term.field_status_hex
field_name: field_status_hex
entity_type: taxonomy_term
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
